/* # Header navigation */
#header {
    position: static;
}

#header-logo {
    padding-bottom: 80px;
}

#rwm-social-widget-8 {
    float: none;
    overflow: hidden;
}


#header #main-nav {
    background: #B19142;
    background: -ms-linear-gradient(top, #b19142, #9d8446);
    border-top: 1px solid #bca468;
    border-left: 1px solid #bca468;
}

.social-icons ul {
    clear: right;
}

.social-icons ul li {
    display: inline !important;
    float: left !important;
}

#menu-main-menu li {
    display: inline;
    float: left;
}

#menu-main-menu ul li a {
    color: #000;
}

#menu-main-menu li a:hover {
    background: transparent;
}

#menu-main-menu > li:hover > ul{
    display: block;
}
/* #******************* END */

#banner {
    z-index: -1;
}

.carousel-inner .carousel-caption {
    display: block;
    top: 20%;
}

.carousel-inner .carousel-caption-background {
    top: 0;
}
/* #******************* END */

/* # Main body Content */
.inclusions .row-fluid [class*="span"] {
    padding-right: 0!important;
    padding-left: 0!important;
}

.inclusions .readmore {
    text-align: right;
    display: block;
    float: none !important;
}

.inclusions .row-fluid {
    margin-bottom: 40px!important;
}

/* Single-row-layout */
.row-fluid [class*="span"] {
    float: left;
}

.gallery .gallery-item {
    display: inline;
}

.gallery .gallery-item img {
    width:200px
}

.gform_wrapper #form_1 {
    z-index: -1;
}

/* override from bootstrap.css: 1071 */
label {
    display: inline;
    display: block;
}

/* essb_links */
.essb_links li {
    display: inline !important;
}
/* #******************* END */


/* Footer */
.page-footer ul {
    list-style-type: disc !important;
}

.page-footer .social-icons ul {
    float: left;
}

.page-footer form ul {
    list-style-type: none !important;
}

input[type=submit] {
    padding: 1px 6px;
}
/* #******************* END */

